Subject: Re : Re: [EDUC]TR : [April] Histoire des arts. Partenariat Microsoft/Ministère de la culture. Un portail privateur.
From: [email-masked]
To: Luc Fievet <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Nov 2013 21:45:07 +0100 (CET)
List-Id: <educ.april.org>

----- Luc Fievet <[email-masked]> a écrit :
> Une réflexion critique également s'impose sur les "partenaires" du 
> ministère de la culture qui se déguisent en libre. Par exemple, une 
> mystérieuse 'open knowledge foundation france" Open Knowledge Foundation 
> : promouvoir le savoir libre - See more at: http://fr.okfn.org/
> C'est une asso britannique qui a son article dans wikipédia créée par un 
> certain Rufus Pollock manifestement au sein de la fondation 
> Shuttleworth. Il y a quelques têtes connues dans le CA français.

Pastoutafè.

Si l'Open knowledge Foundation est britannique et à l'origine, par
de la licence copyleft  ODbL (Open Database Licence) sur les bases de données 
- que nous devons promouvoir, en ce qu'il en existe aucune autre pour le moment - ; 
rien de tel n'apparaît sur le site web de l'assoce française.

En revanche les métadonnées du site partenariat Microsoft/Ministère de la
culture sont sous licence "dite ouverte" (celle de Metalab), également issue 
de l'Open Knowledge Foundation.

"Par rapport à la licence Etalab, la principale différence de l’ODbL est 
de comporter une clause de partage à l’identique, qui fait que le réutilisateur 
doit placer les enrichissements qu’il produit à partir des données récupérées 
auprès de l’administration sous la même licence ouverte. Avec la licence Etalab, 
le réutilisateur peut tout à fait s’ en abstenir et remettre une couche de droit 
propriétaire sur les données publiques récupérées.
Réf : http://scinfolex.com/2012/03/31/la-licence-etalab-un-atout-pour-la-diffusion-des-donnees-culturelles-et-de-recherche/

Autres références :

Histoire des arts - Notices Textes
http://www.data.gouv.fr/DataSet/30382368?xtmc=D%C3%A9partement%20des%20programmes%20num%C3%A9riques&xtcr=5

La licence ouverte d'Etalab
http://www.etalab.gouv.fr/pages/licence-ouverte-open-licence-5899923.html

Pour de plus amples renseignements je pense que Tangui Morlier ex-président de
l'April, co-fondateur de Regards citoyens pourrait développer davantage.

Mais on ne peut pas limiter seulement le Libre à des métadonnées.

Le partenariat dédié à l'enseignement de l'histoire des arts entre le ministère
de la culture et la société Microsoft est scandaleux !!!

Nous devons réagir !

C'est le premier portail finalisé de la "stratégie numérique" dédié à
l'éducation. 
Non seulement il n'est pas admissible que la puissance publique ne soit
pas en mesure d'héberger son propre portail, ait perdu toute souveraineté
dite numérique sur son informatique, mais cautionne de plus la "classe immersive" 
de la société Microsoft.

C'est encore pire que la venue des inspecteurs généraux au siège de la
société Microsoft.

A propos de Leonarda les politiques nous ont assez rabâché que la loi
c'est la loi. Alors tout enseignant qui utilisera le portail 
http://histoiredesarts.culture.fr/ en classe ainsi que tout élève qui
reproduira l'une des oeuvres lors de l'épreuve d'histoire des arts,
au vidéoprojecteur, sont hors la loi et passibles de 3 ans de prison et 
de 300 000 euros d'amende.

Tous les discours lénifiants sur le domaine public, les licences libres,
l'open data ne peuvent cacher cette réalité sordide : 
le mépris dans lequel on traite l'école de la République et ses 10 millions 
d'élèves !

Le groupe educ de l'April doit être également présent sur le terrain
du droit positif du domaine public, de l'exception pédagogique,
de la généralisation des ressources sous licence libre.

Mais à court terme, comme pour l'event Microsoft/Inspection générale,
nous devons réagir !

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ